@import url('https://fonts.googleapis.com/css?family=Lato');


@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
    
    #tsrv-main-menu-1 {
        display: flex;
        flex: 0 0 auto; 
    }
    
    #main-navbar2 a{
        color: rgb(77, 79, 95) !important;
    }
    
}
    
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2884, 144, 63, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

body{
    background-image: url('https://graftonraces.ticketsrv.co.uk/frontendv2/sites/graftonraces/img/background.png') !important;
}

#tsrv-main-banner-1 p{
    margin-bottom: 0rem;
}

#tsrv-main-banner-1 img{
    max-width:100%;
    padding-top: 15px;
    padding-bottom: 15px;
}

#tsrv-main-menu{
    background-color: #fff;
}

#tsrv-main-banner-1{
    background-color: #fff;
}

#tsrv-main-banner-2, #tsrv-main-banner-3, #tsrv-main-banner-4{
    display:none;
}

#main-navbar a{
    font-family: "Lato";
    font-size: 17px;
    font-weight: 400;
    color: rgb(77, 79, 95) !important;
    text-transform: unset;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;    
}

#tsrv-main-menu.justify-content-between{
    justify-content: flex-start !important;
}

#tsrv-minicart{
    background-color: #fff !important;
    color: #57903f !important;
    border-color: #57903f;
    margin-right:6px;
    font-size: 14px;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn{
    margin-bottom: 11px !important;
}

.btn{
    color: #fff;
    background-color: #57903f !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #57903f !important;
}

.go-back{
    border-color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: transparent;
}

#tsrv-main-footer{
    background-color: #fff;
}

#tsrv-main-footer a{
    color: #4d4f5f;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #4d4f5f !important;
}

#tsrv-main-footer-1 h3{
    display:none;
}

.navbar-toggler{
    border-color: #57903f !important;
    background-color: #fff;
}

a.continue, .btn:hover {
	color: #fff;
}